/*     691895 : 타이틀 텍스트      */
.title__691895__ {font-size:0}
.title__691895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691895__ p span{ font-size:24px;}
.title__691895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691895__.style_top p {padding-top:10px}
.title__691895__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691895__.style_right p {padding-right:14px}
.title__691895__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691895__.style_bottom p {padding-bottom:12px}
.title__691895__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691895__.style_left p {padding-left:14px}
.title__691895__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691895__.style_circle1 p {padding-left:18px}
.title__691895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691895__.style_circle2 p {padding-left:18px}
.title__691895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691895__ p {font-size:50px;line-height:0.8em;}
	.title__691895__.style_top p:before {width:50px}
	.title__691895__.style_right p:before {height:50px}
	.title__691895__.style_bottom p:before {width:50px}
	.title__691895__.style_left p:before {height:50px}

.title__691895__ p span{ font-size:30px;}
}

/*     691905 : 공백      */
.empty__691905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691905__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691905__ {height:45px}
}

/*     691915 : 장문 텍스트      */
.textarea__691915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691915__ p {font-size:18px}
}

/*     691925 : 공백      */
.empty__691925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691925__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691925__ {height:60px}
}

/*     691935 : 이미지 (비율형)      */
.img_ratio__691935__ {max-width:100%;vertical-align:top}
.img_ratio__691935__ * {box-sizing:border-box}
.img_ratio__691935__ a {display:block;vertical-align:top}
.img_ratio__691935__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691935__ img {width:auto}
}

/*     658805 : 공백      */
.empty__658805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658805__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658805__ {height:80px}
}

/*     658815 : 이미지 (비율형)      */
.img_ratio__658815__ {max-width:100%;vertical-align:top}
.img_ratio__658815__ * {box-sizing:border-box}
.img_ratio__658815__ a {display:block;vertical-align:top}
.img_ratio__658815__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__658815__ img {width:auto}
}

/*     674885 : 타이틀 텍스트      */
.title__674885__ {font-size:0; }
.title__674885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674885__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674885__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674885__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     658835 : 공백      */
.empty__658835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658835__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658835__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__658835__ {height:60px}
}

/*     674965 : 셀 설정      */
.cell_option__674965__ {display:table;width:100%}
.cell_option__674965__ p {display:table-cell;height:100px;margin:0;background:#fff;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__674965__ {padding:45px 30px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

@media (min-width:1024px){
	.col__674965__ {padding:50px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

/*     658855 : 번호형 리스트      */
.text_list__658855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__658855__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:16px;line-height:1.5em;}
.text_list__658855__ ul li:first-child {margin-top:0;}
.text_list__658855__ ul li:last-child {margin-bottom:0;}
.text_list__658855__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7bbb43;vertical-align:top;}
.text_list__658855__ ul li p {display:table-cell;color:#333333;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__658855__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7bbb43;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__658855__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7bbb43;color:#fff;text-align:center;}
.text_list__658855__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__658855__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__658855__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__658855__ ul li {font-size:18px;}
}

/*     673505 : 공백      */
.empty__673505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__673505__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__673505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__673505__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__673505__ {height:80px}
}

/*     673425 : 공백      */
.empty__673425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__673425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__673425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__673425__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__673425__ {height:80px}
}

/*     673435 : 이미지 (비율형)      */
.img_ratio__673435__ {max-width:100%;vertical-align:top}
.img_ratio__673435__ * {box-sizing:border-box}
.img_ratio__673435__ a {display:block;vertical-align:top}
.img_ratio__673435__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__673435__ img {width:auto}
}

/*     674905 : 타이틀 텍스트      */
.title__674905__ {font-size:0; }
.title__674905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674905__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674905__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674905__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     673465 : 공백      */
.empty__673465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__673465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__673465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__673465__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__673465__ {height:60px}
}

/*     673475 : 텍스트 오버레이 이미지      */
.text_over_img__673475__ {padding-top:13px;}
.text_over_img__673475__ * {box-sizing:border-box}
.text_over_img__673475__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__673475__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__673475__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__673475__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__673475__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__673475__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__673475__ .title{font-size:18px;line-height:1.4em}
.text_m_med__673475__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__673475__ .title{font-size:22px;line-height:1.4em}
.text_m_big__673475__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__673475__ {padding-top:23px;}
	.text_over_img__673475__ .title {top:-23px;}
	.text_over_img__673475__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__673475__ .caption {padding:80px 45px;}
	.text_sml__673475__ .title{font-size:14px;line-height:1.5em}
	.text_sml__673475__ .caption {font-size:13px;line-height:1.5em}
	.text_med__673475__ .title{font-size:24px;line-height:1.4em}
	.text_med__673475__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;}
	.text_big__673475__ .title{font-size:30px;line-height:1.4em}
	.text_big__673475__ .caption {font-size:17px;line-height:1.5em}
}


/*     673495 : 공백      */
.empty__673495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__673495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__673495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__673495__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__673495__ {height:80px}
}

